/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 48 2013-10-10 11:06:15Z loops $
 */


/** Defaults ***/
html{ background: #efeee9; font-size: 62.5%; }


/* declare the default font and color here */
body, button, input, select, textarea{ font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #94938b; font-size: 13px; font-size: 1.3rem; line-height: 1.3; }

/* paragraphs */
p{ font-size: 13px; font-size: 1.3rem; line-height: 1.3; margin-bottom: 15px; margin-bottom: 1.5rem; }

/* links */
a{ text-decoration: none; color: #515049; background-color: #ffe31f; }
a:hover,
a:focus,
a:active{ text-decoration: underline; background-color: transparent; }
/* reset for block */
a.block{ background-color: transparent; }

/* titles, will be usefull to have a class */
h1, .h1 { font-size: 26px; font-size: 2.6rem; margin: 42px 0 21px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
h2, .h2 { font-size: 24px; font-size: 2.4rem; margin: 42px 0 21px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
h3, .h3 { font-size: 22px; font-size: 2.2rem; margin: 41px 0 20px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
h4, .h4 { font-size: 20px; font-size: 2rem; margin: 42px 0 21px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
h5, .h5 { font-size: 18px; font-size: 1.8rem; margin: 42px 0 21px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
h6, .h6 { font-size: 16px; font-size: 1.6rem; margin: 42px 0 21px; margin: 4.2rem 0 2.1rem; color: #515049; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }

h1:first-child, .h1:first-child,
h2:first-child, .h2:first-child,
h3:first-child, .h3:first-child,
h4:first-child, .h4:first-child,
h5:first-child, .h5:first-child,
h6:first-child, .h6:first-child{ margin-top: 0; }

.highlight { display: block; padding: 5px 25px; padding: .5rem 2.5rem; border-radius: 20px; background-color: #efeee9; }

p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
blockquote:last-child,
pre:last-child,
table:last-child{ margin-bottom: 0; }

/* lists */
ul, ol { margin: 0 0 20px; margin: 0 0 2rem; padding: 0 0 0 20%; position: relative; }
ul:before, ol:before { content: ""; display: block; height: 1px; position: absolute; z-index: 1; left: 0; right: 83.5%; top: 8px; top: .8rem; background-color: #94938b; }
ul ul, ul ol, ol ul, ol ol { padding: 0 0 0 20px; padding: 0 0 0 2rem; }
ul ul:before, ul ol:before, ol ul:before, ol ol:before { display: none; }
li ul, li ol, li p { margin-top: 5px; margin-top: .5rem; margin-bottom: 0; }
li + li { margin-top: 5px; margin-top: .5rem; }
/* disable stuff on vanilla */
.vanilla:before, .vanilla:before { display: none; }
.vanilla li + li  { margin-top: 0; }

/* tables */
table { margin-bottom: 21px; margin-bottom: 2.1rem; width: 100%; }

th:first-child,
td:first-child{ -webkit-border-radius: 20px 0 0 20px; border-radius: 20px 0 0 20px; }
th:last-child,
td:last-child{ -webkit-border-radius: 0 20px 20px 0; border-radius: 0 20px 20px 0; }

thead th, thead td{ background: #94938b; color: #fff; text-align: left; border-left: 1px solid #fff; border-left: 0.1rem solid #fff; }
thead th + th,
tbody th{ text-align: left; }
tbody td{ border-left: 1px solid #efeee9; border-left: 0.1rem solid #efeee9; }
tbody tr:nth-child(2n+1) th,
tbody tr:nth-child(2n+1) td{ background: #efeee9; }
td, th{ padding: 5px 10px; padding: 0.5rem 1rem; }

blockquote { margin: 0 0 20px; margin: 0 0 2rem; position: relative; font-style: italic; color: #94938b; padding-left: 20%; }
blockquote:before { content: "\201C"; display: block; position: absolute; z-index: 1; top: -6px; top: -.6rem; left: 17%; font-size: 35px; font-size: 3.5rem; font-family: 'limerick-demiboldregular', sans-serif; color: #515049; }
blockquote:after { content: ""; display: block; height: 1px; position: absolute; z-index: 1; left: 0; right: 83.5%; top: 6px; top: .6rem; background-color: #94938b; }

/* miscellaneous */
cite { color: #515049; }
abbr[title] { border: 0 }
small, .small { font-size: 75%; }
big, .big { font-size: 150%; }
address { font-style: normal; font-size: 13px; font-size: 1.3rem; line-height: 1.3; }
  

/* selected text */
::selection { background-color: #ffe31f; color: #515049; }
::-moz-selection { background-color: #ffe31f; color: #515049; } 

/* custom styles, must comes after to overwrote if necessary */

.font-0 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; } /* default font family */
.font-1, .font-1-regular { font-family: 'limerick-regularregular', sans-serif; } /* secondary font family */
.font-1-demibold { font-family: 'limerick-demiboldregular', sans-serif; } /* variation of second font family */

.cl-0 { color: #515049; } /* default color */
.cl-1 { color: #94938b; } /* secondary color */
.cl-2 { color: #ffe31f; } /* ... */

/*** Forms ***/

/* message */
.form-error { color: #c22b2b; }
.form-success { color: #008913; }
.form-notice { color: #008913; }

/* elements */
.form-row{ margin-bottom: 10px; margin-bottom: 1rem; }
/* default */
select[name], textarea[name], input[type="text"], input[type="password"], input[type="email"], input[type="date"] { border-color: #94938b; }
/* hover */
select[name]:hover, textarea[name]:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, input[type="date"]:hover,
select[name]:focus, textarea[name]:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="date"]:focus,
select[name]:active, textarea[name]:active, input[type="text"]:active, input[type="password"]:active, input[type="email"]:active, input[type="date"]:active{ border-color: #515049; }
/* error (by default #c22b2b) */
.form-row-error select[name], .form-row-error textarea[name], .form-row-error input[type="text"], .form-row-error input[type="password"], .form-row-error input[type="email"], .form-row-error input[type="date"] { border-color: #c22b2b; color: #c22b2b; }                                                 

.site-width{ max-width: 1200px; width: auto; margin: 0 auto; margin: 0 auto; background: url('./images/head-bg.png') no-repeat left top scroll #fff; }
  .content-margin{ margin-left: 15px; margin-right: 15px; margin-left: 1.5rem; margin-right: 1.5rem; }

  .main-header{ position: relative; z-index: 10; padding-top: 35px; padding-top: 3.5rem; margin-bottom: 20px; margin-bottom: 2rem; -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15); }
    .logo-link{ display: block; background: none; text-align: center; height: 69px; height: 6.9rem; }
  
  .main-footer{ display: block; border-top: 1px solid #dfdfdb; padding: 40px 15px 0 15px; padding: 4rem 1.5rem 0 1.5rem; margin-top: 60px; margin-top: 6rem; }
    .footer-title{ border-bottom: 1px solid #515049; border-bottom: 0.1rem solid #515049; font-size: 17px; font-size: 1.7rem; }
    
    .footer-contact{ margin-top: 30px; margin-top: 3rem; }
    .main-footer .vc-item{ display: block; font-style: normal; padding: 3px 0; padding: 0.3rem 0; }
      .main-footer .vc-item + .vc-item,
      .main-footer .adr-contact-info .vc-item{ border-top: 1px solid #eae8dd; border-top: 0.1rem solid #eae8dd; }
      .main-footer .vc-item abbr{ color: #515049; margin-right: 5px; margin-right: 0.5rem; }
      
    .footer-nav-item + .footer-nav-item .footer-nav-link{ border-top: 1px solid #eae8dd; border-top: 0.1rem solid #eae8dd; }
      .footer-nav-link{ display: block; padding: 3px 0; padding: 0.3rem 0; background: none; color: #94938b; font-size: 13px; font-size: 1.3rem; }
      .footer-nav-item.link_stores_exterieurs{border-top: 0.1rem solid #515049;margin-top: 2.1rem;}
      
    #h2a-link{ text-align: right; color: #515049; margin-bottom: 20px; font-size: 10px; font-size: 1rem;  }
      #h2a-link a{ color: #94938b; background: none; }
      #h2a-link a:hover,
      #h2a-link a:focus,
      #h2a-link a:active{ text-decoration: underline; }

    /* Navigation really basic style */ 
    #main-nav{ text-align: center; margin-bottom: 15px; margin-bottom: 1.5rem; }
    #main-nav #more-link,
    #main-nav .nav-link-more{ display: none; }
    
    #sub-nav{ text-align: center; }
    
/* Content stuff */
.content-header{ background: #515049; display: block; color: #FFE31F; margin-top: -20px; margin-top: -2rem; padding: 45px 0 0; padding: 4.5rem 0 0; margin-bottom: 20px; margin-bottom: 2rem; }
  .page-title{ color: #FFE31F; margin-bottom: 0; padding-bottom: 15px; padding-bottom: 1.5rem; }
    .page-headline:first-child{ margin: 10px 0 21px; margin: 1rem 0 2.1rem; }
  .page-content{ margin-bottom: 15px; margin-bottom: 1.5rem; }
  
  img.left,
  img.right{ float: none; max-width: 100%; height: auto; }
  
  .breadcrumb{ background: #94938b; padding: 10px 15px; padding: 1rem 1.5rem; }
    .breadcrumb-listing li{ display: inline; }
      .breadcrumb-listing li + li:before{ content: "\0020 \2014 \0020" /*space em dash space*/; font-weight: normal; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #76756e; }
    .breadcrumb-listing a,
    .breadcrumb-current-item{ font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; background: none; }
    
    
.home-content{ margin-top: 40px; margin-top: 4rem; margin-bottom: 40px; margin-bottom: 4rem; }   
/* Home category */
.category-listing{ margin-bottom: 40px; margin-bottom: 4rem; }
.category-item{ display: block; width: 100%; border-top: 1px solid #d7d5c9; border-top: 0.1rem solid #d7d5c9; overflow: hidden; }
    .category-link{ color: #94938b; font-family: 'limerick-demiboldregular', sans-serif; display: block; font-size: 18px; font-size: 1.8rem; padding: 10px 15px; padding: 1rem 1.5rem; background: none; height: 30px; height: 3rem; }
      .category-link figure{ overflow: hidden; }
      .category-img{ display: block; float: left; width: auto; height: 30px; height: 3rem; max-width: 95px; max-width: 9.5rem; vertical-align: middle; margin-right: 15px; margin-right: 1.5rem; }
      .category-caption{ float: left; display: block; height: 30px; height: 3rem; line-height: 30px; line-height: 3rem; }
      
    .category-link:hover .category-caption,   
    .category-link:focus .category-caption,   
    .category-link:active .category-caption{ text-decoration: underline; }

    .product-listing{ padding: 0 15px; padding: 0 1.5rem; margin-left: -15px; margin-left: -1.5rem; }
    .product-item{ width: 100%; float: none; padding-left: 15px; padding-left: 1.5rem; }
    /* make it stronger than .vanilla li + li */
    .product-listing .product-item { margin: 30px 0 30px; margin: 3rem 0 3rem; }
      .product-link{ display: block; background: none; }
      .product-img{ width: 95px; width: 9.5rem; max-width: 100%; height: auto; }
      .product-cat-title{ margin: 15px 0 5px; margin: 1.5rem 0 0.5rem; text-align: left; border-bottom: 1px solid #515049; border-bottom: 0.1rem solid #515049; font-size: 18px; font-size: 1.8rem; }

      .product-subitem + .product-subitem{ border-top: 1px solid #e0e0e0; border-top: 0.1rem solid #e0e0e0; }
        .product-sublink{ background: none; display: block; color: #94938b; font-size: 13px; font-size: 1.3rem; padding: 3px 0; padding: 0.3rem 0;  }


     .bubble{ background: #ffe31f; color: #515049; text-decoration: none; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; text-align: center; font-size: 13px; font-size: 1.3rem; padding: 3px 6px; padding: 0.3rem 0.6rem; position: relative; top: -20px; top: -2rem; line-height: 1; }
      .bubble:after{ content: " "; display: block; height: 0; width: 0; border-bottom: 10px solid transparent; border-left: 10px solid #ffe31f; border-bottom: 1rem solid transparent; border-left: 1rem solid #ffe31f; position: absolute; bottom: -10px; bottom: -1rem; left: 5px; left: 0.5rem; }
  
.backicon-link, .filtericon-link { display: none; }

  .gallery-listing .gallery-item2 + .gallery-item2 { margin-top: 10px; margin-top: 1rem; }

/*
 *  Home slider
 */
.banner { position: relative; overflow: auto; }
  .banner li { float: left; position: relative; }
    .banner li:after { content: ""; display: block; position: absolute; left: 0; right: 0; bottom: 0; z-index: 2; height: 150px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C */ }
.ie_lt9 .banner li:after { /* picture */ }
    .slides li + li{ display: none; }
    .slider-img { position: relative; z-index: 1; width: 100%; height: auto; }
    .slider-link { position: absolute; z-index: 2; top: 0; bottom: 0; left: 0; right: 0; }
    
.btn{ color: #515049; border: none; background: #ffe31f; text-align: center; font-family: 'limerick-demiboldregular', sans-serif; font-size: 14px; font-size: 1.4rem; -webkit-border-radius: 2rem; border-radius: 2rem; padding: 5px 20px; padding: 0.5rem 2rem; margin-top: 10px; margin-top: 1rem; margin-bottom: 10px; margin-bottom: 1rem; display: inline-block; }
  .btn:hover,
  .btn:focus,
  .btn:active{ background: #515049; color: #ffffff; text-decoration: none; }
  
  .btn-call{ padding: 5px 15px 5px 40px; padding: 0.5rem 1.5rem 0.5rem 4rem; position: relative; }
  .btn-call:before{ background: url("./images/nav-icons.png") no-repeat scroll -140px 0 transparent; content: " "; display: block; height: 25px; left: 6px; margin-top: -12.5px; height: 2.5rem; left: 0.6rem; margin-top: -1.25rem; position: absolute; top: 50%; width: 35px; width: 3.5rem; }
    .btn-call:hover,
    .btn-call:focus,
    .btn-call:active{ background: #ffe31f; text-decoration: underline; color: #515049; }
  
  .palm-hide{ display: none; }
  
  .home-intro { line-height: 1.5; margin-top: 0; margin-bottom: 5px; margin-bottom: 0.5rem; font-size: 18px; font-size: 1.8rem; font-family: 'limerick-demiboldregular', sans-serif; }
  
  /* Home promotion */
  .promotion-item{ border-top: 1px #dfdfdb solid; margin: 10px 0; margin: 1rem 0; background: #ffe31f; text-align: center; padding: 30px 0 25px; padding: 3rem 0 2.5em; position: relative; }
    .promotion-item:before{ content: " "; display: block; height: 100px; height: 10rem; width: 25px; width: 2.5rem; position: absolute; top: -25px; top: -2.5rem; left: 10px; left: 1rem; background: #515049; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
    .promotion-item .btn{ float: none; background: #fff; margin-top: 8px; margin-top: 0.8rem; margin-bottom: 0; }
      .promotion-item .btn:hover,
      .promotion-item .btn:active,
      .promotion-item .btn:focus{ color: #515049; text-decoration: underline; }
      
      .promotion-item .promotion-title { margin-top: 4px; margin-top: 0.4rem; margin-bottom: 0; text-align: left; color: #ad9a18; font-size: 26px; font-size: 2.6rem; font-family: 'limerick-regularregular', sans-serif; }
      .promotion-item .promotion-desc{ margin-top: 4px; margin-top: 0.4rem; margin-bottom: 0; color: #515049; font-size: 26px; font-size: 2.6rem; font-family: 'limerick-regularregular', sans-serif; }
  
      
  /*
    Gallery listing
  */
  .gallery-listing{ margin-top: 20px; margin-top: 2rem; }
  .gallery-item{ margin: 0 0 20px; margin: 0 0 2rem; position: relative; }
    .gallery-link{ display: block; background: none; position: relative; }
    .gallery-title{ margin: 0; }
    .gallery-img{ max-width: 100%; height: auto; }
    .gallery-item .bubble{ position: absolute; top: -5px; right: -5px; }
    
  .small-col{ margin-top: 40px; margin-top: 4rem; }
  .large-col{ margin-top: 20px; margin-top: 2rem; }
  
  .sidebar-title{ font-size: 17px; font-size: 1.7rem; padding-bottom: 10px; padding-bottom: 1rem; border-bottom: 1px solid #515049; border-bottom: 0.1rem solid #515049; margin-bottom: 10px; margin-bottom: 1rem; }
    .sidebar-item + .sidebar-item{ border-top: 1px solid #eae8dd; border-top: 0.1rem solid #eae8dd; }
    .sidebar-link{ display: block; background: none; padding: 3px 0; padding: 0.3rem 0; color: #94938b; }
    .sidebar-link.active{ font-weight: bold; color: #515049; }

    main img{ max-width: 100%; height: auto; }
    
    .js-social{ margin-top: 20px; margin-top: 2rem; padding: 5px; padding: 0.5rem; }
    
    .home-title{ line-height: 32px; line-height: 3.2rem; }
    .home .need-help-box{ display: none !important; }
    
    .need-help-box{ position: absolute; top: 150px; right: 0; font-size: 16px; font-size: 1.6rem; text-align: right; color: #FFE31F; font-family: 'limerick-demiboldregular', sans-serif; font-weight: normal; }
      .need-help-box p{ margin: 0; }
      .need-help-box .phone{ font-size: 20px; font-size: 2rem; }
      
      
  /* Javascript */
  .flex-control-paging:before { display: none; }
  .flex-control-paging li + li { margin-top: 0; } 
  
  .category2-section { padding: 20px 15px 0; padding: 2rem 1.5rem 0; }
  .category2-section + .category2-section { border-top: 1px #dfdfdb solid; margin-top: 40px; margin-top: 4rem; padding-top: 40px; padding-top: 4rem; }
  .category2-listing{ margin-top: 20px; margin-top: 2rem; width: auto; }
  .category2-item{ margin: 0 0 20px; margin: 0 0 2rem; position: relative; }
    .category2-link{ display: block; position: relative; background: #efeee9; }
    .category2-title{ margin: 0; text-align: center; display: block; position: absolute; bottom: 0; right: 0; left: 0; font-family: 'limerick-demiboldregular', sans-serif; background-color: #94938b; color: #fff; padding: 8px; font-size: 14px; font-size: 1.4rem; line-height: 1; z-index: 5; }
    .category2-img{ max-width: 100%; height: auto; }
    
      .category2-item .bubble.promoted { position: absolute; top: -5px; right: -5px; z-index: 2;}
        
        .category2-img { position: relative; bottom: 0; }
        .category2-link:hover .category2-title,
        .category2-link:active .category2-title,
        .category2-link:focus .category2-title{ background-color: #ffe31f; color: #515049; }
        
.gmap { position: relative; text-align: center; margin-top: 20px; }  
.gmap-img { width: 100%; }        
.has-js .gmap-img { visibility: hidden; }  
.has-js .js-gmap { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; }  
.gm-style img { max-width: none; }